/* 
   Smart SEO
   ---------
   Table of Contents
   ================================== 
	
	0.0 Reset Code
	1.0 Basic Styles
		1.1 Typography
		1.2 Links
		1.3 Placeholder Color
		1.4 Text Color
		1.5 Background Color
		1.6 Border Radius
		1.7 Border
		1.8 Background Image
		1.9 Image Styles
		1.10 Position
		1.11 Padding
		1.12 Margin
		1.13 Button Styles
		1.14 Preloader Styles
		1.15 Heading
		1.16 Check List
		1.17 Animation Delay
	2.0 Header
		2.1 Header Top
		2.2 Mid Header
		2.3 Header Bottom
	3.0 Main Slider
	4.0 Promo Section
	5.0 Service Section 
		5.1 Service 2
	6.0 Case Carousel
	7.0 Testimonial Section
		7.1 Testimonial 2
	8.0 Pricing Table
	9.0 Blog
		9.1 Pagination
		9.2 Blog Single
		9.3 Comments
	10.0 Contact
	11.0 Brands
	12.0 Elements
		12.1 Page Heading
		12.2 Accordion
		12.3 Counter
		12.4 Team
		12.5 Call To Action
		12.6 Case Studies
		12.7 Google Map
		12.8 Contact Form
		12.9 Quote Form
		12.10 Quote Form 2
		12.11 Video Content
	13.0 Sidebar
		13.1 Search Form
		13.2 calendar
	14.0 Footer Widgets
	15.0 Subscription Form
	16.0 404 Page
	17.0 Keyframes Animation
   
   =================================== */
  
/* Google Fonts - Open Sans
   ================================= */
  @import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');

/* 0.0 Reset Code
   ================================= */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* 1.0 Basic Styles
   ================================= */
html {
	height: 100%;
}
body {
	background-color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 1.85714286em;
	letter-spacing: 1px;
	color: #777;
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
	/* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
    overflow-x: hidden;
}

/* 1.1 Typography
   ================================= */
button, input[type="button"], input[type="reset"], input[type="submit"]{
	border: none;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: inherit;
	color: #333;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration: underline;
	color: #333;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Open Sans', sans-serif;
	line-height: 1.2;
	margin: 0 0 10px;
	color: #333;
}
h1{ letter-spacing: -0.04em; }
h2{
	font-size: 28px;
	font-weight: 400;
	line-height: 1.4;
	letter-spacing: -0.04em;
}
h3{
	font-size: 18px;
	font-weight: 500;
}
h3, h4{ letter-spacing: -0.01em; }
h4{
	font-size: 18px;
	font-weight: 400;
	letter-spacing: -0.04em;
}
p{ margin: 0 0 15px; }

/* 1.2 Links
   ================================= */
 a{ color: #333; transition: all 0.2s linear; }
a, a:visited, a:focus {
	text-decoration: none;
	outline: 0;
}
a:hover {
	text-decoration: underline;
    color: #333;
    transition: all 0.2s linear;
}
p a, p a:visited {
	line-height: inherit;
}

/* 1.3 Placeholder Color
   ================================= */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{
   color: #ddd !important;
}
input:-moz-placeholder,
textarea:-moz-placeholder{ /* Firefox 18- */
   color: #ddd !important;
}
input::-moz-placeholder,
textarea::-moz-placeholder{  /* Firefox 19+ */
   color: #ddd !important;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder{
   color: #ddd !important;
}

/* 1.4 Text Color
   ================================= */
.text-white{ color: #fff; }
.text-light{ color: #ddd; }
.text-black{ color: #333; }
.text-grey{ color: #777; }
.text-light-dark{ color: #444; }
.text-green{ color: #25d25e; }

/* 1.5 Background Color
   ================================= */
.bg-white{ background-color: #fff; }
.bg-black{ background-color: #111; }
.bg-grey{ background-color: #f7f7f7; }
.bg-green{ background-color: #25d25e; }

/* 1.6 Border Radius
   ================================= */
.bdrs-2{
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}
.bdrs-3{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.bdrs-4{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}
.bdrs-5{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.bdrs-10{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}
.bdrs-15{
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
	border-radius: 15px;
}
.bdrs-50{
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}
/* 1.7 Border
   ================================= */
.bd-bottom-grey{ border-bottom: 1px solid #eaeaea; }
.bd-top-grey{ border-top: 1px solid #eaeaea; }
.bd-grey{ border: 1px solid #ddd; }
.bd-green{ border: 1px solid #25d25e; }

/* 1.8 Background Image
   ================================= */
.bg-img-scroll{
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
}
.bg-img-fixed{
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
}

/* 1.9 Image Styles
   ================================= */
.full-width,
.full-img{ width: 100%; }
.img-bd-3{
	display: inline-block;
	padding: 3px;
	border: 1px solid #ddd;
}
.img-bd-5{
	display: inline-block;
	padding: 5px;
	border: 1px solid #ddd;
}

/* 1.10 Position
   ================================= */
.pos-relative{ position: relative; }
.pos-absolute{ position: absolute; }
.ov-hidden{ overflow: hidden; }

/* 1.11 Padding
   ================================= */
.p-10{ padding: 10px; }
.p-15{ padding: 15px; }
.p-20{ padding: 20px; }
.p-25{ padding: 25px; }
.p-30{ padding: 30px; }
.ptb-15{ padding-top: 15px; padding-bottom: 15px; }
.ptb-20{ padding-top: 20px; padding-bottom: 20px; }
.ptb-25{ padding-top: 25px; padding-bottom: 25px; }
.ptb-30{ padding-top: 30px; padding-bottom: 30px; }
.ptb-35{ padding-top: 35px; padding-bottom: 35px; }
.ptb-40{ padding-top: 40px; padding-bottom: 40px; }
.ptb-45{ padding-top: 45px; padding-bottom: 45px; }
.ptb-60{ padding-top: 60px; padding-bottom: 60px; }
.ptb-100{ padding-top: 100px; padding-bottom: 100px; }
.pb-40{ padding-bottom: 40px; }
.pb-100{ padding-bottom: 100px; }

/* 1.12 Margin
   ================================= */
.no-margin{ margin: 0; }
.mb-15{ margin-bottom: 15px; }
.mb-20{ margin-bottom: 20px; }
.mb-25{ margin-bottom: 25px; }
.mb-30{ margin-bottom: 30px; }
.mb-35{ margin-bottom: 35px; }
.mb-40{ margin-bottom: 40px; }
.mb-50{ margin-bottom: 50px; }
.mb-60{ margin-bottom: 60px; }
.minus-mt{ margin-top: -15px; }

/* 1.13 Button Styles
   ================================= */
.btn-group-left a{
	margin-right: 10px;
}
.btn-group-center a{
	margin: 0 8px;
}
.ct-btn{
	background-color: #25d25e;
	display: inline-block;
	padding: 15px 30px;
	font-size: 13px;
	font-weight: 700;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	transition: all 0.2s linear;
}
.ct-btn:focus,
.ct-btn:hover{
	background-color: #32ea6e;
	color: #fff;
	text-decoration: none;
	-moz-transform: translateY(-3px);
	-webkit-transform: translateY(-3px);
	-o-transform: translateY(-3px);
	transform: translateY(-3px);
	transition: all 0.2s linear;
}
/* 	1.14 Preloader Styles 
	============================= */
#preloader{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background: #fff;
    height: 100%;
    width: 100%;
    -webkit-transition: all .5s .5s ease;
    -moz-transition: all .5s .5s ease;
    transition: all .5s .2s ease;
}
.loader{
    position:absolute;
    top: 50%;
    left: 0;
    right: 0;
    width: 60px;
    height: 60px;
    display: block;
    margin: auto;
    margin-top: -30px;
}
body.loaded #preloader{
    opacity: 0;
    visibility: hidden;
}
/* 1.15 Heading
   ================================= */
.heading{}
.heading h2{
	display: block;
	margin-bottom: 20px;
	padding-bottom: 20px;
	position: relative;
}
.heading h4:before,
.heading h2:before{
	background-color: #25d25e;
	content: '';
	height: 2px;
	width: 80px;
	position: absolute;
	left: calc(50% - 40px);
	bottom: 0;
}
.heading.left h4:before,
.heading.left h2:before{
	left: 0;
}
/* 1.16 Check List
   ================================= */
.check-list{
	display: block;
}
.check-list li{
	display: block;
	font-size: 16px;
	font-weight: 600;
	padding-left: 30px;
	position: relative;
	margin-bottom: 8px;
}
.check-list li:before{
	color: #25d25e;
	font-family: 'FontAwesome';
	content: '\f00c';
	position: absolute;
	left: 0;
	top: 0;
}
/* 1.17 Animation Delay
   ================================= */
.delay-0{
	-webkit-animation-duration: 0.7s!important;
    animation-duration: 0.7s!important;
    -webkit-animation-delay: 0;
    animation-delay: 0;
}
.delay-1{
	-webkit-animation-duration: 0.7s!important;
    animation-duration: 0.7s!important;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
}
.delay-2{
	-webkit-animation-duration: 0.7s!important;
    animation-duration: 0.7s!important;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}
.delay-3{
	-webkit-animation-duration: 0.7s!important;
    animation-duration: 0.7s!important;
    -webkit-animation-delay: 1.3s;
    animation-delay: 1.3s;
}
.delay-4{
	-webkit-animation-duration: 0.7s!important;
    animation-duration: 0.7s!important;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}

/* 2.0 Header
   ================================= */
.header-section{}

/* 2.1 Header Top
   ================================= */
.header-top{
	background-color: #111;
	display: block;
	padding: 15px 0;
	color: #ddd;
}
.header-top-left{
	font-size: 13px;
	position: relative;
	padding-left: 33px;
}
.header-top-right ul li a i,
.header-top-left i{
	font-size: 18px;
	position: absolute;
	left: 0;
	top: 6px;
}
.header-top-right{}
.header-top-right ul{}
.header-top-right ul li{
	display: inline-block;
	margin-left: 15px;
}
.header-top-right ul li a{
    display: inline-block;
    font-size: 13px;
    color: #ddd;
    position: relative;
    padding-left: 33px;
}
.header-top-right ul li a:hover{
	text-decoration: none;
	color: #fff;
}

/* 2.2 Mid Header
   ================================= */
.mid-header{
	display: block;
	padding: 20px 0;
}
.brand-logo{
	background-image: url(../img/logo-dark.png);
	background-position: 208px 36px;
	height: 36px;
	display: block;
	width: 208px;
	text-indent: -999px;
}
.contact-info{}
.contact-info li{
	display: inline-block;
	margin-left: 15px;
}
.contact-info li a{
	border: 1px solid #ddd;
	display: inline-block;
	position: relative;
	padding: 0 15px;
	height: 40px;
	line-height: 38px;
	padding-left: 50px;
	font-size: 12px;
	color: #666;
	border-radius: 2px;
    text-transform: uppercase;
}
.contact-info li a i{
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: #25d25e;
	font-size: 16px;
	border-right: 1px solid #ddd;
	text-align: center;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}
.contact-info li a:focus,
.contact-info li a:hover{
	text-decoration: none;
	color: #333;
}  
   
/* 2.3 Header Bottom
   ================================= */ 
.header-bottom{
	display: block;
	background-color: #25d25e;
	height: 60px;
}
.menu-wrap{
	display: inline-block;
	height: 60px;
	width: 100%;
	z-index: 99;
}

/* Search Form */
.header-search-form{
	position: absolute;
	right: 0;
	top: 10px;
}
.header-search-form form input[type=text]{
	display: block;
	border: 1px solid rgba(255,255,255,0.6);
	background-color: transparent;
	padding: 0 15px;
	width: 230px;
	height: 40px;
	line-height: 38px;
	padding-right: 50px;
	font-size: 13px;
	color: #fff;
	border-radius: 2px;
}
.header-search-form form input[type=text]:hover,
.header-search-form form input[type=text]:focus{
	outline: none;
	border: 1px solid rgba(255,255,255,0.9);
}
.header-search-form form button{
    background-color: transparent;
    border: none;
    border-left: 1px solid rgba(255,255,255,0.6);
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 40px;
    color: #fff;
}
.header-search-form form button:hover,
.header-search-form form button:focus{
	outline: none;
}
.header-search-form input::-webkit-input-placeholder{
   color: #f1f1f1 !important;
}
.header-search-form input:-moz-placeholder{ /* Firefox 18- */
   color: #f1f1f1 !important;
}
.header-search-form input::-moz-placeholder{  /* Firefox 19+ */
   color: #f1f1f1 !important;
}
.header-search-form input:-ms-input-placeholder{
   color: #f1f1f1 !important;
}
   
/* 3.0 Main Slider
   ================================= */
.slider-section{ padding-bottom: 45px; }
.main-slider{}
.slide-content,
.owl-slide{
	height: 500px;
}
.slide-content{}
.slide-content .content-info {}
.slide-content .content-info h2{
	font-size: 40px;
	font-weight: 300;
	margin: 0 0 15px;
}
.slide-content .content-info p{ margin: 0 0 30px; }
.slide-content .slider-img{
	position: relative;
	width: 680px;
	padding-left: 45px;
}
.slide-content .slider-img .tab-moc{
	width: 160px;
	position: absolute;
	left: 0;
	bottom: 0;
}
.slide-content .slider-img .mob-moc{
	width: 80px;
	position: absolute;
	left: 107px;
	bottom: 0;
}
.slide-content .slider-img .seo-circle {
    width: 120px;
    position: absolute;
    right: -50px;
    top: 50px;
}

/* Slider Dots */
.ct-dots .owl-dots{
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	width: 100%;
	text-align: center;
}
.ct-dots .owl-dots div{
	width: 12px;
	height: 12px;
	background-color: transparent;
	border: 1px solid #333;
	border-radius: 50%;
	display: inline-block;
	margin: 0 4px;
	transition: all 0.3s ease;
}
.ct-dots .owl-dots div.active{
	border-color: #25d25e;
	background-color: #25d25e;
	transition: all 0.3s ease;
}
   

/* 4.0 Promo Section
   ================================= */
.promo-section{}
.promo-items{}
.promo-item{
	position: relative;
	display: block;
	padding-left: 80px;
}
.promo-item i{
	border: 1px solid #ddd;
	width: 60px;
	height: 60px;
	font-size: 24px;
	color: #25d25e;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	text-align: center;
	line-height: 58px;
	transition: all 0.2s ease-in-out;
}
.promo-item:hover i{
	border: 1px solid #25d25e;
	background-color: #25d25e;
	color: #fff;
}
.promo-item h4{}
.promo-item p{
	font-size: 13px;
}
.promo-item a{
	font-weight: 400;
}
.center-promo{}
.center-promo .promo-item{
	display: block;
	padding: 0;
}
.center-promo .promo-item i{
	display: block;
	position: inherit;
	border: none;
	margin: 0 auto;
	font-size: 30px;
	margin-bottom: 10px;
	transition: all 0.3s linear;
}
.center-promo .promo-item:hover i{
	border: none;
	background-color: transparent;
	transform: scale(1.2);
	color: #25d25e;
}
.center-promo .promo-item a{
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: -0.04em;
}


/* 5.0 Service Section
   ================================= */
.service-section{}
.service-items{}
.service-item{
	background-color: #f7f7f7;
	padding: 55px 20px;
	display: block;
	border: 1px solid #ddd;
	position: relative;
}
.service-item .service-icon{
	width: 85px;
	transition: all 1s ease;
}
.team-member h4,
.case-content h4,
.service-item h4{
	font-weight: 700;
	margin: 15px 0 10px;
	position: relative;
}
.case-content h4:before,
.service-item h4:before{
	background-color: #25d25e;
	height: 2px;
	width: 70px;
	content: '';
	position: absolute;
	left: calc(50% - 35px);
	bottom: -10px;
	transition: all 0.2s linear;
}
.team-member p,
.case-content p,
.service-item p{
	margin: 25px 0 0;
	color: #fff;
}
.team-member .hover,
.case-content .hover,
.service-item .hover{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 30px;
	z-index: 2;
	padding: 0 25px;
	visibility: hidden;
	opacity: 0;
}
.team-member .hover h4,
.case-content .hover h4,
.service-item .hover h4{
	color: #fff;
}
.case-content .hover h4:before,
.service-item .hover h4:before{
	background-color: #fff;
}
.team-member:before,
.case-content:before,
.service-item:before{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	transition: all 0.2s linear;
	opacity: 0;
}
.team-member:hover:before,
.case-content:hover:before,
.service-item:hover:before{
	background-color: #25d25e;
	opacity: 1;
	transform: scaleX(0);
	transform-origin: 0% 0% 0px;
	-webkit-animation: reveal_stay 0.5s 200ms cubic-bezier(0, 0, 0.2, 1) both;
	animation: reveal_stay 0.5s 200ms cubic-bezier(0, 0, 0.2, 1) both;
	z-index: 1;
}
.team-member:hover .hover,
.case-content:hover .hover,
.service-item:hover .hover{
	visibility: visible;
	opacity: 1;
	top: 0;
	transition: all 0.2s 200ms cubic-bezier(0.7, 0, 0.3, 1);
	transition-delay: 0.6s;
}
/* 5.1 Service 2 */
.service-2 .service-item{
	padding: 80px 20px;
	border: 1px solid #25d25e;
}
.service-2 .service-item img{}
.service-2 .service-item:hover h4:before{
	width: 90px;
	left: calc(50% - 45px);
}
.service-2 .service-item h4{
	display: block;
	position: inherit;
}
.service-2 .service-item p{ color: #777; }
.service-2 .service-item:before,
.service-2 .service-item:after{
	display: none;
}
   
   
/* 6.0 Case Carousel
   ================================= */
.case-studies-section{}
.case-craousel{}
.case-content{}
.case-content h4:before{
	left: 0;
}
.case-content p{ margin-bottom: 15px; }
.case-content a{
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
}
.case-content .content-inner{
	padding-left: 30px;
}

/* OWL Control */
.ct-nav .owl-nav{}
.ct-nav .owl-nav div{
	width: 60px;
	height: 60px;
	border: 1px solid #ddd;
	color: #25d25e;
	font-size: 18px;
	display: block;
	text-align: center;
	line-height: 58px;
	position: absolute;
	left: -61px;
	top: calc(50% - 30px);
	transition: all 0.2s linear;
}
.ct-nav .owl-nav div.owl-next{
	left: auto;
	right: -61px;
}
.ct-nav .owl-nav div:hover{
	border-color: #25d25e;
	background-color: #25d25e;
	transition: all 0.2s linear;
	color: #fff;
}

   
/* 7.0 Testimonial Section
   ================================= */
.testimonial-section{}
.testi-carousel{
	display: block;
	padding-right: 50px;
	padding-left: 50px;
}
.testimonial-item{}
.testimonial-item p{
	font-size: 20px;
	line-height: 28px;
	font-weight: 300;
	color: #fff;
}
.testimonial-item h4{
	color: #fff;
	font-size: 16px;
	font-weight: 700;
}
.testi-carousel.ct-nav .owl-nav div{
	color: #777;
	background-color: transparent;
	border: none;
	font-size: 25px;
	width: 40px;
    height: 40px;
    line-height: 40px;
    left: -30px;
    top: calc(50% - 20px);
}
.testi-carousel.ct-nav .owl-nav div.owl-next{
	left: auto;
	right: -30px;
}

/* 7.1 Testimonial 2 */
.testimonial-lists{}
.testi-item{}
.testi-item i.fa-quote-left {
    font-size: 35px;
    margin-bottom: 15px;
    color: #25d25e;
}
.testi-item h4{
	font-weight: 700;
}
.testi-item p{
	font-size: 13px;
}
.testi-item .stars{}
.testi-item .stars li{
	display: inline-block;
	margin: 0 3px;
	color: #FFC601;
}
   
   
/* 8.0 Pricing Table
   ================================= */
.pricing-section{}
.pricing-tables{}
.pricing-table{
	border-top: 30px solid #25d25e;
}
.pricing-table .pricing-head{
	padding: 10px 0 20px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 25px;
}
.pricing-table .pricing-head h3{
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	color: #777;
	position: relative;
	padding-bottom: 5px
}
.footer-widget h4:before,
.pricing-table .pricing-head h3:before{
	background-color: #25d25e;
	content: '';
	width: 85px;
	height: 2px;
	position: absolute;
	left: 0;
	bottom: 0;
}
.pricing-table .pricing-head h5 span,
.pricing-table .pricing-head h3 span{
	font-size: 12px;
	font-weight: 300;
	/*margin-left: 5px;*/
	color: #777;

}
.pricing-table .pricing-head h5{
	color: #25d25e;
	font-size: 32px;
	font-weight: 800;
	margin: 0;
}
.pricing-table .pricing-head h5 span{}
.pricing-table .check-list{
	display: inline-block;
}
.pricing-table .check-list li{
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.pricing-table .check-list li:last-child{
	border: none;
}
.pricing-table .check-list li.disable{
	color: #bbbbbb;
}
.pricing-table .check-list li.disable:before{
	color: #ff1a30;
	content: '\f00d';
}
.pricing-table .pricing-footer{
	padding-bottom: 30px;
	margin-top: 10px;
}
.pricing-table .pricing-footer .ct-btn{
    padding: 10px 20px;
}

/* 9.0 Blog
   ================================= */
.blog-section{}
.blog-items{}
.blog-item{}
.blog-item figure{
	position: relative;
	margin-bottom: 40px;
}
.blog-item figure img{
	transition: all 0.2s linear;
}
.blog-item figure:hover img{
	opacity: 0.8;
	transition: all 0.2s linear;
}
.blog-item figure .date{
	background-color: #25d25e;
	display: block;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	width: 60px;
	height: 90px;
	text-align: center;
	position: absolute;
	left: 0;
	bottom: -20px;
}
figure .date span{
	display: block;
	height: 45px;
	line-height: 44px;
}
figure .date span:last-child{
	border-top: 1px solid #31ee70;
	text-transform: uppercase;
}
.blog-content{
	text-align: left;
}
.blog-content h4{}
.blog-content h4 a{}
.blog-content h4 a:hover{}
.blog-content p{
	font-size: 13px;
}
.blog-content a{
	text-transform: uppercase;
	font-weight: 400;
	color: #333;
	letter-spacing: -1px;
}
.blog-content a:hover{
	text-decoration: underline;
	color: #333;
}

/* 9.1 Pagination */
.pagination{
    margin: 0;
    margin-left: 15px;
}
.pagination .screen-reader-text{
    display: none;
}
.pagination .nav-links{
    display: block;
    text-align: center;
}
.pagination .nav-links span,
.pagination .nav-links a{
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 38px;
    border: 1px solid #ddd;
    background-color: #fff;
    color: #333;
    margin-right: 10px;
}
.pagination .nav-links a:hover{
    text-decoration: none;
}
.pagination .nav-links span{
    border: 1px solid #25d25e;
    background-color: #25d25e;
    color: #fff;
}

/* 9.2 Blog Single */
.blog-single-content{}
.blog-single-content p{
    font-size: 14px;
    line-height: 24px;
}
.post-meta{
    display: block;
    margin: 25px 0;
}
.post-meta li{
    display: inline-block;
    margin-right: 10px;
}
.post-meta li a{
    display: inline-block;
}
.img-align-right{
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
    display: inline-block;
    padding: 2px;
    border: 1px solid #ddd;
}
.tags{
    display: block;
    margin: 20px 0;
}
.tags a{
    display: inline-block;
    padding: 7px 20px;
    border: 1px solid #ddd;
    margin-right: 10px;
    font-size: 13px;
}
.tags a:hover{
    background-color: #ddd;
    text-decoration: none;
}
.social-share{
    display: block;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin: 20px 0;
    padding: 20px 0;
}
.content-share{}
.content-share li{
    display: inline-block;
    margin-right: 10px;
}
.content-share li a{
    display: inline-block;
    font-size: 24px;
}
.content-share li a:hover{
    opacity: 0.9;
}
.page-navi{
    display: block;
    overflow: hidden;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
}
.page-navi a{
    float: left;
    font-size: 16px;
}
.page-navi a.next-post{
    float: right;
}

/* 9.3 Comments Wrap */
.comments-wrap{ margin-top: 30px; }
.comment-list {
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}
.comment-list .media-list{}
.comment-list .media-list .media{
	margin-top: 25px;
}
.comment-list .media-list li .media-body{
    padding-left: 15px;
}
.comment-list .media-list li .media-body h4{
    margin: 0 0 -3px;
}
.comment-list .media-list li .media-body h4 a{
    color: #262626;
}
.comment-list .media-list li .media-body h4 a:hover{
    opacity: 0.8;
}
.comment-list .media-list li .media-body .coment-date{
    color: #262626;
    opacity: 0.5;
}
.comment-list .media-list li .media-body .coment-date:hover{
    opacity: 1;
    text-decoration: none;
}
.comment-list .media-list li .media-body .reply{
	color: #444;
	margin-left: 10px;
	font-weight: 600;
}
.comment-list .media-list li .media-body .reply:hover{
    color: #111;
}
.coment-form{}
.coment-form .form-control {
	border: none;
	border: 1px solid #ddd;
	box-shadow: none;
    border-radius: 0;
    height: 45px;
    color: #444;
    position: relative;
}
.coment-form .form-control:hover,
.coment-form .form-control:focus{
	border-bottom: 1px solid #444;
}
.coment-form .form-control:before{
	background-color: #444;
	display: block;
	content: '';
	width: 100%;
	height: 1px;
}
.coment-form textarea.form-control{
    height: auto;
}
.coment-form input::-webkit-input-placeholder,
.coment-form textarea::-webkit-input-placeholder{
   color: #666 !important;
}
.coment-form input:-moz-placeholder,
.coment-form textarea:-moz-placeholder{ /* Firefox 18- */
   color: #666 !important;  
}
.coment-form input::-moz-placeholder,
.coment-form textarea::-moz-placeholder{  /* Firefox 19+ */
   color: #666 !important;  
}
.coment-form input:-ms-input-placeholder,
.coment-form textarea:-ms-input-placeholder{  
   color: #666 !important;  
}
   
/* 10.0 Contact
   ================================= */   
.contact-wrap {
    margin-bottom: -45px;
    z-index: 99;
    display: block;
}
.contact-inner {

}
.contact-inner .contact-info{
	padding: 30px 25px;
    text-transform: uppercase;
	border-right: 1px solid #28e265;
}
.contact-inner .contact-info i{
	display: inline-block;
	font-size: 18px;
	color: #fff;
	margin-right: 8px;
}
.contact-inner .contact-info div a,
.contact-inner .contact-info div{
	display: inline-block;
    color: #fff;
}
.contact-inner .contact-info div strong{
	font-weight: 700;
}

/* 11.0 Brands
   ================================= */   
.brand-carousel{}
.brand-carousel .owl-item{
    padding: 1px 0;
}
.brand-carousel .owl-item{
    opacity: 0.3;
    display: block;
    transition: all 0.2s linear;
}
.brand-carousel .owl-item.center,
.brand-carousel .owl-item:hover{
    opacity: 1;
    transition: all 0.2s linear;
}
/* 12.0 Elements
   ================================= */   
/* 12.1 Page Heading */
.page-heading{}
.heading-inner{
	padding-left: 15px;
}
.breadcrumb{
	background-color: transparent;
	margin-bottom: 0;
}
.breadcrumb li {
    display: inline-block;
    padding: 0 10px;
    margin: 33px 0;
    position: relative;
}
.breadcrumb li:before{
	content: '|';
	position: absolute;
	right: 0;
	top: 0;
}
.breadcrumb li:last-child:before{
	display: none;
}
.breadcrumb li a{
	font-weight: 400;
}

/* 12.2 Accordion */
.ct-accordion{}
.ct-accordion .card{
	border: none;
}
.ct-accordion .card .card-header {
    background-color: transparent;
    padding: 0;
    border: none;
}
.ct-accordion .card .card-header h5{
	text-transform: uppercase;
}
.ct-accordion .card .card-header h5 a.collapsed,
.ct-accordion .card .card-header h5 a{
	position: relative;
	display: block;
	color: #777;
	border-bottom: 1px solid #ddd;
    padding: 20px 0;
}
.ct-accordion .card .card-header h5 a{
	color: #333;
	border-bottom: 1px solid #25d25e;
}
.ct-accordion .card .card-header h5 a:hover,
.ct-accordion .card .card-header h5 a:focus{
	text-decoration: none;
	color: #333;
}
.card-header h5 a[data-toggle='collapse']:after{
	font-family: 'themify';
	content: '\e622';
	position: absolute;
	right: 10px;
	top: 22px;
	color: #111;
}
.card-header h5 a[data-toggle='collapse'].collapsed:after{
	content: '\e61a';
	color: #777;
}

/* 12.3 Counter */
.counter-item{}
.counter-item .count{
	font-weight: 800;
	font-size: 35px;
	display: block;
	margin-bottom: 10px;
}
.counter-item h5{}

/* 12.4 Team */
.team-member{
	position: relative;
}
.team-member img{
	width: 100%;
}
.team-member .hover{
	text-align: center;
}
.team-member .hover h4{
	margin: 0 0 5px;
	padding: 0;
}
.team-member .hover p{
	margin: 0;
}
.team-member .social-links{
	width: 100%;
	height: 60px;
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	text-align: center;
}
.team-member .social-links li{
	display: inline-block;
	margin: 0 3px;
}
.team-member .social-links li a{
	display: inline-block;
	border: 1px solid #fff;
	width: 28px;
	height: 28px;
	text-align: center;
	line-height: 26px;
	color: #fff;
	font-size: 10px;
	border-radius: 50%;
}
.team-member .social-links li a:focus,
.team-member .social-links li a:hover{
	background-color: #fff;
	color: #333;
	text-decoration: none;
}

/* 12.5 Call To Action */
.cta-section{}
.cta-inner{}
.cta-inner h2{
	display: inline-block;
	font-weight: 800;
	margin-right: 20px;
}
.cta-inner .ct-white{
	background-color: transparent;
	border: 2px solid #fff;
	color: #fff;
	padding: 10px 40px;
}
.cta-inner .ct-white:hover{
	background-color: #fff;
	color: #333;
}

/* 12.6 Case Studies */
.filter-menu{
    display: block;
    text-align: center;
    border: 1px solid #ddd;
    margin: 0 auto;display: inline-block;
	text-align: center;
}
.filter-menu li{
	display: inline-block;
	padding: 10px 15px;
	margin-left: -5px;
	color: #333;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: -0.04em;
	cursor: pointer;
	transition: all 0.2s linear;
}
.filter-menu li.active{
	background-color: #25d25e;
	color: #fff;
	transition: all 0.2s linear;
}
.case-items{}
.case-list-content{
    padding: 80px 30px;
}
.case-item{
	display: block;
	position: relative;
	overflow: hidden;
}
.case-item .hover {
    width: 95%;
    height: auto;
    position: absolute;
    left: 2.5%;
    bottom: -50%;
    text-align: center;
    color: #fff;
    transition: all 0.2s ease;
    visibility: hidden;
    opacity: 0;
}
.case-item:hover .hover{
	bottom: 10px;
	visibility: visible;
	opacity: 1;
}
.case-item .hover h4{
	font-weight: 600;
	margin: 0;
}
.case-item .hover span{
	display: block;
	font-size: 13px;
}
.case-item img{
	transition: all 0.2s cubic-bezier(0, 0, 0.2, 1);
}
.case-item:hover img{
	transform: scale(1.1);
}

/* 12.7 Google Map */
.google-map{
	width: 100%;
	height: 380px;
}

/* 12.8 Contact Form */
.contact-form{}
.contact-form .form-control{
	border: 1px solid #ddd;
	color: #333;
}
.contact-form textarea.form-control{
	height: auto;
}
.contact-form .form-control:focus{
	border: 1px solid #25d25e;
}
.contact-form-info{}
.contact-form-info li{
	font-size: 13px;
	color: #777;
	display: block;
	padding-left: 75px;
	margin-bottom: 20px;
	position: relative;
}
.contact-form-info li i{
	background-color: #25d25e;
	color: #fff;
	display: block;
	text-align: center;
	width: 52px;
	height: 52px;
	line-height: 52px;
	position: absolute;
	left: 0;
	top: 0;
}
.contact-form-info li span{
	display: block;
}

.contact-form-info-2{}
.info-item{
	display: block;
	background-color: #F7F7F7;
	border: 1px solid #ddd;
	padding: 80px 25px;
	border-radius: 3px;
}
.info-item i{
	display: inline-block;
    padding-bottom: 15px;
    border-bottom: 1px solid #25d25e;
    color: #25d25e;
    margin-bottom: 15px;
    font-size: 45px;
}
.info-item p{
	font-size: 13px;
}
.info-item p span{
	display: block;
}

/* 12.9 Quote Form */
.get-quote-section{}
.quote-inner{}
.quote-inner h2{ 
	font-size: 45px;
	margin: 0 0 3px;
}
.quote-form{
	position: relative;
	display: inline-block;
}
.quote-form .quote-control{
	border: 1px solid #25d25e;
	background-color: transparent;
	display: block;
	padding: 13px 20px;
	min-width: 450px;
	font-size: 16px;
	color: #444;
	margin: 0 auto;
	padding-right: 110px;
}
.quote-form .quote-control:focus,
.quote-form .quote-control:hover{
	outline: none;
}
.quote-form .quote-btn {
    background-color: #25d25e;
    border: none;
    position: absolute;
    right: 7px;
    top: 7px;
    font-size: 13px;
    color: #fff;
    padding: 7px 10px;
    text-transform: uppercase;
    cursor: pointer;
    transition: opacity 0.2s ease-in-out;
}
.quote-form .quote-btn:focus,
.quote-form .quote-btn:hover{
	outline: none;
	opacity: 0.9;
	transition: opacity 0.2s ease-in-out;
}

/* 12.10 Quote Form 2 */
.quote-form-2 h2 {
    font-size: 28px;
    font-weight: 700;
    margin: 7px 0;
}
.quote-form-2 .quote-form .quote-control{
	border: 1px solid #fff;
	color: #fff;
}
.quote-form-2 .quote-form .quote-btn {
	background-color: #fff;
	color: #333;
}

/* Placeholder Color */
.contact-form .form-control::-webkit-input-placeholder{
   color: #999 !important;
}
.contact-form .form-control:-moz-placeholder{ /* Firefox 18- */
   color: #999 !important;  
}
.contact-form .form-control::-moz-placeholder{  /* Firefox 19+ */
   color: #999 !important;  
}
.contact-form .form-control:-ms-input-placeholder{  
   color: #999 !important;  
}

/* 12.11 Video Content */
.video-content{
	display: block;
	position: relative;
	overflow: hidden;
}
.video-content img{
	opacity: 0.5;
	transition: opacity 0.3s ease-in-out;
}
.video-content .hover{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.video-content .hover i{
	font-size: 55px;
	color: #25d25e;
	transition: transform 0.2s ease-in-out;
}
.video-content:hover .hover i{
	transform: scale(1.1);

}
.video-content:hover img{
	opacity: 0.9;
}


/* 13.0 Sidebar
   ================================= */ 
.single-widget{
    margin-bottom: 30px;
}
.single-widget h4 {
    position: relative;
    padding: 0 0 10px;
    font-size: 24px;
    font-weight: 400;
}
.single-widget h4:before{ width: 60px; }
.single-widget ul{}
.single-widget ul li{
    display: block;
}
.single-widget ul li a{
    display: block;
    color: #777;
    padding: 10px 0;
    text-transform: uppercase;
    border-bottom: 1px solid #ddd;
}
.single-widget ul li:last-child a:hover,
.single-widget ul li:last-child a{
	border: none;
}
.single-widget ul li a:hover{
    color: #333;
    padding-left: 2px;
    text-decoration: none;
    border-bottom: 1px solid #25d25e;
}

/* 13.1 Search Form */
.searchform{
    position: relative;
    width: 100%;
}
.searchform .screen-reader-text{
    display: none;
}
.searchform input[type="text"]{
    display: block;
    color: #444;
    width: 100%;
    padding: 7px 10px;
    border: 1px solid #ddd;
    padding-right: 50px;
}
.searchform input[type="text"]:focus{
    outline: none;
}
.searchform input[type="submit"]{
    border: none;
    text-indent: -999px;
    display: block;
    width: 40px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    font-family: 'themify';
    content: '\e610';
    background-color: transparent;
    background-image: url(../img/search-icon.png);
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0.7;
    transition: all 0.3s ease 0s;
    cursor: pointer;
}

/* 13.2 calendar */
#wp-calendar {
	width: 100%;
	max-width: 37.5rem;
	background: #ccc;
	margin-left: auto;
	margin-right: auto;
}
#wp-calendar caption {
	background: #25d25e;
	color: #fff;
	padding: 10px;
	text-align: center;
}
#wp-calendar thead tr {
	border-right: 1px solid #ddd;
}
#wp-calendar thead th {
	font-size: 90%;
	font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    border-right: 1px solid #666;
	padding: 0.25rem;
	background: #444;
    color: #fff;
	text-transform: uppercase;
	text-align: center;
}
#wp-calendar tbody td {
	position: relative;
	padding: 0.125rem;
	text-align: center;
	border: 1px solid #ddd;
	background: #fff;
}
#wp-calendar tbody td.pad {
	opacity: 0.7;
}
#wp-calendar tbody td#today {
	font-weight: bold;
}
#wp-calendar tbody td#today:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	border-top: 10px solid #25d25e;
	border-left: 10px solid transparent;
}
#wp-calendar tbody td a {
	display: block;
	background: rgba(37, 210, 94, 0.6);
    color: #fff;
}
#wp-calendar tbody td a:hover {
	background: #25d25e;
	color: #fff;
    text-decoration: none;
}
#wp-calendar tfoot tr {
	background: rgba(255, 255, 255, 0.7);
	border: 1px solid #ddd;
}
#wp-calendar tfoot tr td {
	border: 0;
	padding: 0;
}
#wp-calendar tfoot tr a {
	display: block;
	padding: 0.25rem 0.75rem;
}
#wp-calendar tfoot tr a:hover {
	background: #fff;
}
#wp-calendar tfoot tr #prev {
	text-align: left;
}
#wp-calendar tfoot tr #next {
	text-align: right;
}


/* 14.0 Footer Widgets
   ================================= */   
.footer-section{
/*
	position: fixed;
	width: 100%;
	height: auto;
	left: 0;
	bottom: 0;
	z-index: -10;
*/
}
.footer-widgets{
	position: relative;
	z-index: 1;
}
.footer-widgets:before{
	background-image: url(../img/footer-bg.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}
.footer-widget{}
.footer-logo{
	display: block;
	margin-bottom: 20px;
}
.footer-widget h4{
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	position: relative;
	margin: 0 0 20px;
	padding-bottom: 12px;
}
.footer-widget h5{
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	line-height: 24px;
	margin: 0 0 20px;
}
.footer-widget {
	color: #bbbbbb;
}
.footer-widget ul{}
.footer-widget ul li{
	float: left;
	width: 50%;
	margin-bottom: 15px;
	padding-left: 20px;
	position: relative;
}
.footer-widget ul li:before{
	font-family: 'FontAwesome';
	content: '\f105';
	font-size: 20px;
	color: #bbbbbb;
	position: absolute;
	left: 0;
	top: 0;
}
.footer-widget ul li a{
	color: #bbbbbb;
	font-weight: 700;
}
.footer-widget ul li a:focus,
.footer-widget ul li a:hover{
	text-decoration: none;
	color: #fff;
}

/* Footer */
.footer{}
.copyright{
	border-top: 1px solid #181818;
}


/* 15.0 Subscription Form
   ================================= */
.form-control {
    height: 45px;
    border: none;
    border-radius: 3px;
    box-shadow: none;
}
.form-control:focus,
.form-control:hover{
    outline: none;
}
.subscribe-form input[type=text]{
	display: block;
	padding: 15px 20px;
	width: 100%;
}
.subscribe-form .ct-btn {
    width: 95%;
    padding: 17px 0;
    display: block;
    text-align: center;
    margin-left: 5%;
}
.subs-custom .email-field.fs-input-error,
.subscribe-form .email-field.fs-input-error{
    border: 1px solid red;
}

/* Placeholder Color */
.subscribe-form input::-webkit-input-placeholder{
   color: #888 !important;
}
.subscribe-form input:-moz-placeholder{ /* Firefox 18- */
   color: #888 !important;  
}
.subscribe-form input::-moz-placeholder{  /* Firefox 19+ */
   color: #888 !important;  
}
.subscribe-form input:-ms-input-placeholder{  
   color: #888 !important;  
}
.subscribe-form.form-light .email-field{
    border: 1px solid #ddd;
}

/* 16.0 404 Page
   ================================= */
.error-page{}
.error-wrap{}
.error-wrap h2{
	font-size: 45px;
	font-weight: 800;
}
.error-wrap h2 span{
	color: #ff0000;
}
.error-wrap h4{
	font-size: 18px;
	font-weight: 600;
}
.error-wrap p{}

/* 17.0 Keyframes Animation
   ================================= */

@-webkit-keyframes reveal_stay {
  0% {
    transform: scaleX(0);
  }
  50% {
    transform: scaleX(1);
    transform-origin: 0% 0% 0px;
  }
  51% {
    transform-origin: 100% 50% 0px;
  }
  100% {
    transform: scaleX(1);
    transform-origin: 100% 50% 0px;
  }
}
@keyframes reveal_stay {
  0% {
    transform: scaleX(0);
  }
  50% {
    transform: scaleX(1);
    transform-origin: 0% 0% 0px;
  }
  51% {
    transform-origin: 100% 50% 0px;
  }
  100% {
    transform: scaleX(1);
    transform-origin: 100% 50% 0px;
  }
}

/* Scroll To Top
   ================================= */
#scroll-to-top{
    background-color: #25d25e;
    display: none;
    width: 35px;
    height: 35px;
    text-align: center;
    font-size: 14px;
    line-height: 35px;
    color: #fff;
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 999;
}
#scroll-to-top:hover{
    color: #fff;
    text-decoration: none;
    opacity: 0.9;
}